Run of scrub-obsolete for libpoe-component-server-soap-perl

Try this locally (using the lintian-brush package):

debcheckout libpoe-component-server-soap-perl
cd libpoe-component-server-soap-perl
deb-scrub-obsolete --update-changelog

Full worker log